altos 1.9.4-2 source package in Ubuntu

Changelog

altos (1.9.4-2) unstable; urgency=medium

  * eliminate old explicit run-time dep on libjson-c4, closes: #966562

 -- Bdale Garbee <email address hidden>  Wed, 05 Aug 2020 11:27:40 -0600

Upload details

Uploaded by:
Bdale Garbee on 2020-08-05
Uploaded to:
Sid
Original maintainer:
Bdale Garbee
Architectures:
any
Section:
electronics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-08-17 universe electronics

Downloads

File Size SHA-256 Checksum
altos_1.9.4-2.dsc 2.2 KiB d4d4a34c8ceec850fe176ffdbd0b09b70556991ecfcfe3322c331208a510bf19
altos_1.9.4.orig.tar.gz 37.3 MiB 667deee123b5381b9770ed9b2a96fa0b51eb634b002d49cd9c54515919488677
altos_1.9.4-2.debian.tar.xz 75.7 KiB 09b3924c9b6b73c33049246fdb8528271e257061fc9bdb23dea938745d7bdaf0

No changes file available.

Binary packages built by this source

altos: Altus Metrum firmware and utilities

 Firmware and utilities needed to support high power model rocketry products
 from Altus Metrum, including TeleMetrum, TeleMini, and TeleDongle.
 .
 See http://altusmetrum.org/ for more information.

altos-dbgsym: debug symbols for altos